<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML</title>

	<link rel="stylesheet" href="./index.css">
</head>
<body>
	<h1 id="header">CSS Common Styling</h1>
	<!-- Float CSS Property -->
	<h3>Float</h3>
	<p>
		The float property is used for positioning and formatting content e.g. let an element be on the right or left side
	</p>
	<aside id="float-left">
	Sidebar
	</aside>
	<section>
		<h5>Content</h5>
		<p>
			Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum
		</p>
	</section>
	<!-- Background CSS Properties -->
	<section id="background">
		<div id="bg-container">
			<h3 id="bg-title">Sheeeeeeesh</h3>
		</div>
	</section>
	<!-- Positioning -->
	<h3>CSS Positioning</h3>
	<div id="parent-element">
		Parent Element
		<div id="child-one">
			I'm the panganay
		</div>
		<div id="child-two">
			I'm the pangalaw
		</div>
		<div id="child-three">
			I'm the bunso
		</div>
	</div>
	<!-- Z-index property -->
	<h3>Z-index Example</h3>
	<p>
		An element with greater stack z-index value will always be higher in the stack
	</p>
	<div id="container">
		<div id="black-box">Black box</div>
		<div id="gray-box">Gray box</div>
		<div id="green-box">Green box</div>		
	</div>
</body>
</body>
</body>
</html>